@charset "UTF-8";

/***************************************
 * Section Common .zavas
 ***************************************/
.zavas {
	  width:840px;
	  height:100%;
    background: url(../images/ZAVASB4.png) repeat;
    margin:0px auto;

    color:#665522;
}

.zavas a {
	text-decoration:underline;
	color:#556633;
}
.zavas a:hover {
	color:#aa8844;
}

.zavas hr {
	  clear:both;
    margin:0;
    padding:0;
    height:0px;
}

.zavas h2 {
	clear:both;
	color:#4466cc;
  text-shadow: 2px 2px 2px #fff;
	font-size:13pt;
	font-weight:bold;
	margin:0px 16px 16px 16px;
	padding-top:32px;
}
.zavas h3 {
	color:#226644;
	font-size:12pt;
	margin:16px 0px 8px 0px;
	font-weight:bold;
}
.zavas h4 {
	color:#226644;
	font-size:12pt;
	margin:16px 4px 8px 4px;
	font-weight:bold;
}
.zavas .error {
    color:#f00;
}

/***************************************
 * Section Header Menu .header
 ***************************************/
.zavas .header {
    position:relative;
    width:100%;
    font-size:0px;
}

.zavas .header .logo {
    display:inline-block;
    width:120px;
    height:48px;
    background: url(../images/ZVLOGO1T.gif) no-repeat;
    text-indent:-9999px;
    font-size:14pt;
    line-height:48px;
	  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
}
.zavas .header .title {
    display:inline-block;
    font-style:italic;
    font-size:17pt;
    font-weight:bold;
    color:#227722;
	  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
    /*border:1px solid #f00;*/
}
.zavas .header .menu {
    position:relative;
    display:inline-block;
    float:right;
    /*border:1px solid #0f0;*/
    margin-top:8px;
    margin-right:8px;
}
.zavas .header .menu ul {
}
.zavas .header .menu ul li {
    display:inline-block;
    float:left;
    font-size:10pt;
    margin-left:2px;
}
.zavas .header .menu ul li a {
    display:inline-block;
    padding:4px 16px;
    background: linear-gradient(to bottom, #eea, #aa8);
    color:#222277;
    /*border-left:1px solid #ccc;
    border-radius:6px;*/
}
.zavas .header .menu ul li a:hover {
    color:#4444ff;
}

/***************************************
 * Section Main Frame .scrframe
 ***************************************/
.zavas .scrframe {
    position:relative;
    width:100%;
	  height:100%;
}
.zavas .scrframe.fixedhead {
	  overflow-y:scroll;
	  overflow-x:hidden;
}

/***************************************
 * Section Footer .footer
 ***************************************/
.zavas .footer {
	border-top:1px solid #666;
	text-align:right;
	font-size:8pt;
	font-weight:bold;
	padding:4px 20px 4px 20px;
}

/***************************************
 * Section TopHeader
 ***************************************/
div#topheader {
    text-align:center;
    font-size:12pt;
    margin-top:24px;
}
div#topheader .logo {
}
div#topheader .title {
    font-size:24pt;
    font-weight:bold;
    font-style:italic;
    color:#e36;
}
div#topheader .mini {
    font-size:12pt;
    color:#846;
    margin-left:8px;
}
/***************************************
 * Section Staff
 ***************************************/
div#staff {
    text-align:center;
    margin:24px;
}
div#staff table {
    margin:4px auto;
    color:#329;
    font-size:10pt;
}
div#staff table th{
    text-align:left;
    font-weight:normal;
    padding:4px 4px 2px 4px;
    font-style:italic;
}
div#staff table td{
    text-align:left;
    font-weight:normal;
    padding:4px 4px 2px 16px;
    font-style:italic;
}

/***************************************
 * Section Contents Common .contents
 ***************************************/
.zavas .contents {
	margin:16px 40px;
	color:#036;
}
.zavas .contents p {
	font-size:12pt;
	line-height:150%;
	text-indent:0.5em;
}

.zavas .contents ol {
    list-style-type:decimal;
	margin-left:40px;
}
.zavas .contents ol li {
	  line-height:150%;
    margin:15px 0 8px 0;
}

/***************************************
 * Section PDF
 ***************************************/
.zavas .pdflist .jponly {
	color:#646;
}
.zavas .pdflist .fsize {
	font-size:8pt;
	color:#f22;
}

/***************************************
 * Section Download
 ***************************************/
#download.contents p.remark {
	color:#552;
	font-size:10pt;
	line-height:120%;
}
#download.contents .download {
	text-align:center;
	margin:32px auto;
	font-size:13pt;
}
#download.contents .download span.note {
	font-size:10pt;
	color:#444;
}
#download.contents ol li div.remark {
	margin:4px 8px;
	color:#552;
	font-size:10pt;
	line-height:150%;
}
#download.contents span.drive {
	color:#e60;
	font-weight:bold;
}
#download.contents span.disk {
	color:#a64;
	font-weight:bold;
}
#download.contents span.menu {
	color:#e60;
	font-weight:bold;
}
#download.contents span.caution {
	color:#e88;
	font-weight:bold;
}
#download.contents table.disklist {
	margin:4px auto;
	font-size:10pt;
	color:#262;
}
#download.contents table.disklist th {
	padding: 2px 8px;
}
#download.contents table.disklist th.head {
	text-align:center;
}
#download.contents table.disklist td {
	padding: 2px 8px;
}

#download.contents dl {
}
#download.contents dl dt {
	font-weight:bold;
	line-height:150%;
	margin:4px 0px 4px 20px;
	color:#44a;
}
#download.contents dl dd {
	margin-left:40px;
	line-height:130%;
	text-indent:0.5em;
}

#download.contents table.keymap {
    font-size:10pt;
}
#download.contents table.keymap tr th {
	  border:1px solid #666;
	  text-align:center;
	  padding:4px 8px;
	  color:#00c;
}
#download.contents table.keymap tr td {
	  border:1px solid #666;
	  text-align:left;
	  padding:4px 8px;
}

#download.contents table.keymap tr.mapping td {
}
#download.contents table.keymap tr.assign td {
}
#download.contents table.keymap td span.remark{
	font-size:8pt;
}

/***************************************
 * Section zv_charactors
 ***************************************/
#zv_charactors.contents {
}
#zv_charactors li {
}
#zv_charactors li .charabox {
    clear:both;
    display:inline-block;
    width:419px;
    /*height:320px;*/
    height:380px;
    /*border:1px solid #f00;*/
}
#zv_charactors li .charabox img {
    float:right;
    margin-top:16px;
    margin-right:60px;
    margin-left:8px;
    width:160px;
}
#zv_charactors li .charabox h4 {
    margin-top:16px;
    margin-left:60px;
}
#zv_charactors li .charabox p {
    font-size:10pt;
    margin-left:60px;
    margin-right:60px;
}

#zv_charactors.en li .charabox {
    background-image: url(../images/bing20.png);
    background-repeat: no-repeat;
    background-position: bottom right;
}

/***************************************
 * Section Manual
 ***************************************/
#zv_manual.zavas {
}

#zv_manual .contents {
}

#zv_manual .contents p {
}

#zv_manual .contents dl {
}
#zv_manual .contents dl dt {
    font-weight:bold;
    margin:6px 0px 4px 0px;
	  color:#662244;
}
#zv_manual .contents dl dd {
    line-height:125%;
    margin:4px 16px;
}

#zv_manual table.rpg {
    margin:8px;
}
#zv_manual table.rpg th {
    border:1px solid #444;
    font-weight:bold;
    font-size:11pt;
    padding:4px 4px;
    vertical-align:top;
    text-align:center;
}
#zv_manual table.rpg td {
    border:1px solid #444;
    font-size:11pt;
    padding:4px 4px;
    vertical-align:top;
}

#zv_manual .photo {
}

#zv_manual .photo.ph01 {
    float:right;
    margin-left:32px;
}
#zv_manual .photo.ph02 {
    float:right;
    margin-left:32px;
}
#zv_manual .photo.ph03 {
    float:right;
    margin-left:32px;
}
#zv_manual .photo.ph04 {
    float:right;
    margin-left:32px;
}
#zv_manual .photo.ph05 {
    float:right;
    margin-left:32px;
}
#zv_manual .photo.ph06 {
    float:right;
    margin-left:32px;
}
#zv_manual .photo.ph07 {
    float:right;
    margin-left:32px;
}
#zv_manual .photo.ph08 {
}
#zv_manual .photo.ph09 {
    float:right;
    margin-left:32px;
}

#zv_manual div.column {
    width:80%;
    border:1px solid #666;
    margin: 16px auto;
}

#zv_manual div.column .head {
    text-align:center;
    font-weight:bold;
    font-size:14pt;
    margin:12px;
}
#zv_manual div.column .image {
    /*text-align:center;
    margin:6px;*/
    float:right;
    margin:0px 16px 16px 16px;
}

#zv_manual div.column p {
    margin:4px 16px;
    font-size:11pt;
}
/***************************************
 * Section Zv_Items
 ***************************************/
#zv_items.zavas {
}

#zv_items .contents {
}
#zv_items h2  {
    padding-top:4px;
}

#zv_items .istemp {
    position:relative;
    margin-top:4px;
    margin-right:32px;
    text-align:right;
    font-size:10pt;
    color:#bb8844;
}
#zv_items .istemp img.isbing {
    position:relative;
    bottom:-3px;
}

#zv_items table.weaponlist {
}
#zv_items table.weaponlist tr {
}
#zv_items table.weaponlist tr th {
	  position:relative;
	  height:6em;
	  vertical-align:middle;
	  text-align:center;
	  padding:4px 6px;
	  border:1px solid #666;
    font-size:10pt;
}
#zv_items table.weaponlist tr td {
	padding:4px 6px;
	text-align:left;
	border:1px solid #666;
    font-size:10pt;
}
#zv_items table.weaponlist tr td.no {
	text-align:right;
    font-size:9pt;
}
#zv_items table.weaponlist tr .name {
}
#zv_items table.weaponlist tr td.param {
	text-align:right;
}
#zv_items table.weaponlist tr td.range {
	text-align:right;
}
#zv_items table.weaponlist tr td.have {
	width:12pt;
	text-align:center;
}
#zv_items table.weaponlist tr .get {
}

#zv_items table.weaponlist tr th.have span {
	position:absolute;
	display:inline-block;
	width:6em;
	height:12pt;
	line-height:12pt;
	bottom:-1ex;
	left:6px;
	text-align:left;
	transform: rotate(-90deg);
	transform-origin: left top;
}

#zv_items table.itemlist {
}
#zv_items table.itemlist tr {
}
#zv_items table.itemlist tr th {
	position:relative;
	vertical-align:middle;
	text-align:center;
	padding:4px 6px;
	border:1px solid #666;
    font-size:10pt;
}
#zv_items table.itemlist tr td {
	padding:4px 6px;
	text-align:left;
	border:1px solid #666;
    font-size:10pt;
}
#zv_items table.itemlist tr .no {
    width:20px;
}
#zv_items table.itemlist tr td.no {
	  text-align:center;
    font-size:9pt;
}
#zv_items table.itemlist tr .name {
    width:8em;
}
#zv_items table.itemlist tr .name.w {
    width:12em;
}
#zv_items table.itemlist tr td.name {
    font-weight:bold;
    color:#844;
}
#zv_items table.itemlist tr .get {
    width:7em;
}
#zv_items table.itemlist tr .use {
    line-height:125%;
}
#zv_items table.itemlist tr .note {
    width:20em;
    line-height:125%;
}
#zv_items table.itemlist tr .note.w {
    width:auto;
}
#zv_items table.itemlist .remark {
    color:#a22;
}
#zv_items table.itemlist .same {
    display:inline-block;
    width:100%;
    text-align:center;
}
#zv_items table.itemlist .owned {
    color:#26a;
}

/***************************************
 * Section ui-tabs .zavastab
 ***************************************/
.zavastab.ui-tabs {
}
.zavastab .ui-widget-header {
	  border: 0;
}
.zavastab .ui-tabs-nav {
	border-width: 0;
	padding: 0;
}
.zavastab .ui-tabs-panel {
	border-top: 2px solid #ccc;
  padding:8px;
	height:100%;
}
.zavas .scrframe.fixedhead .zavastab .ui-tabs-panel {
	  overflow-y:scroll;
	  overflow-x:hidden;
}

.zavastab.ui-widget-content {
    /*background: url(../images/ZAVASB3.png) repeat;*/
    background: rgba(0,0,0,0);
}
/*$('.zavastab .ui-tabs-nav').removeClass('ui-corner-all');*/
.zavastab .ui-corner-all {
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

/***************************************
 * Section Parameter EN
 ***************************************/
.graphbox {
    position:relative;
}
.graphsub {
    position:relative;
}
.graphsub table.names {
    position:absolute;
    left:62px;
    top:-20px;
	  transform: rotate(0deg);
	  transform-origin: left top;
}
.graphsub table.names td {
    position:relative;
    width:15px;
}

.graphsub .name {
    position:absolute;
	  display:inline-block;

    background-color: rgba(240,255,240,0.8);
    width:56px;
    height:8pt;
    font-size:7pt;
    line-height:8pt;
    padding:0px 4px;
	  text-align:right;
	  transform: rotate(-90deg);
	  transform-origin: left top;
    border:1px solid #aaa;
    border-radius:4px;
}

.graphsub .level {
    position:absolute;
	  display:inline-block;
    left:330px;
    top:-122px;

    height:8pt;
    font-size:7pt;
    line-height:8pt;
    padding:0px 4px;
    background-color: rgba(255,255,255,0.8);
    border:1px solid #aaa;
    border-radius:4px;
}

/***************************************
 * Section continental
 ***************************************/
.continental {
    text-align:center;
}
.continental table {
}
.continental table th {
    padding:4px 8px;
    text-align:center;
}
.continental table td {
    padding:4px 8px;
}

.continental .minimap {
    position:relative;
    overflow:visible;
}
.continental .minimap img {
    width:320px;
}
.continental .minimap .minilink {
}
.minilink {
    position:absolute;
}
.minilink .box {
    position:absolute;
    left:-10px;
    top:-10px;
    display:inline-block;
    width:20px;
    height:20px;
    border-radius:10px;
    z-index:1;
    cursor:pointer;
    border:1px solid rgba(200,200,200,0.8);
    background-color: rgba(255,255,255,0.1);
}
.minilink .box:hover {
    border:1px solid rgba(255,255,255,0.3);
    background-color: rgba(255,255,255,0.6);
}

.minilink .box .name {
    display:none;
    position:absolute;
    top:0;
    left:-8em;
    right:0;
    bottom:40px;
    margin:auto;
    width:16em;
    height:18px;
    text-align:center;
    /*border:1px solid #f00;*/
}
.minilink .box .name span {
    display:inline-block;
    background-color: rgba(0,0,255,0.6);
    border-radius:8px;
    padding:2px 8px;
    text-align:center;
    font-size:11pt;
    font-weight:bold;
    color:#fff;
    z-index:2;
}

.minilink .box:hover .name {
    display:block;
}

.minisign {
    position:absolute;
}
.minisign .box {
    position:absolute;
    left:0px;
    top:0px;
    display:inline-block;
    width:0px;
    height:0px;
    z-index:1;
}

.minisign .box .name {
    display:block;
    position:absolute;
    top:0;
    left:-8em;
    right:0;
    bottom:40px;
    margin:auto;
    width:16em;
    height:18px;
    text-align:center;
    /*border:1px solid #f00;*/
}
.minisign .box .name span {
    display:inline-block;
    background-color: rgba(80,80,150,0.3);
    border-radius:8px;
    padding:2px 8px;
    text-align:center;
    font-size:10pt;
    font-weight:bold;
    color:#fff;
    z-index:2;
}

.miniline {
    position:absolute;
    top:0px;
    left:0px;
    margin:auto;
    width:0;
    height:2px;
    /*border-top:1px solid #ffc;*/
    transform-origin:top left;
    background:linear-gradient(to right, rgba(255,255,200,1.0), rgba(255,255,200,1.0) 75%, rgba(255,255,200,0.5));
    z-index:2;
}
.miniline.red {
    height:2px;
    background:linear-gradient(to right, rgba(255,200,250,1.0), rgba(255,200,250,1.0) 75%, rgba(255,200,250,0.5));
}

/***************************************
 * Section fieldpage
 ***************************************/
.fieldpage {
}
.fieldpage .fieldmap {
    position:relative;
    overflow:visible;
}
.fieldpage img {
    width:720px;
}
.fieldpage .minilink {
}
/***************************************
 * Section fieldexplain
 ***************************************/
.fieldexplain {
}
.fieldexplain ul {
    /*list-style: square outside;*/
    list-style:none;
}
.fieldexplain ul li:before {
    content:"- "
}
.fieldexplain ul li {
    line-height:150%;
}
.fieldexplain .gameover {
    color:#a22;
}
.fieldexplain .remark {
    color:#a52;
}

/***************************************
 * Section dungeonlist
 ***************************************/
.dungeonlist {
    clear:both;
}

.dungeonlist .dungeon {
    position:relative;
    clear:both;
    border-top: 1px solid #686;
    margin-top:16px;
}

.dungeonlist .dungeon h3 {
    font-size:20pt;
    height:40px;
    padding-left:60px;
    line-height:40px;
}
.dungeonlist .dungeon h3.icon00 { background: url(../icons/ZVICO00.gif) no-repeat; }
.dungeonlist .dungeon h3.icon01 { background: url(../icons/ZVICO01.gif) no-repeat; }
.dungeonlist .dungeon h3.icon02 { background: url(../icons/ZVICO02.gif) no-repeat; }
.dungeonlist .dungeon h3.icon03 { background: url(../icons/ZVICO03.gif) no-repeat; }
.dungeonlist .dungeon h3.icon04 { background: url(../icons/ZVICO04.gif) no-repeat; }
.dungeonlist .dungeon h3.icon05 { background: url(../icons/ZVICO05.gif) no-repeat; }
.dungeonlist .dungeon h3.icon06 { background: url(../icons/ZVICO06.gif) no-repeat; }
.dungeonlist .dungeon h3.icon07 { background: url(../icons/ZVICO07.gif) no-repeat; }
.dungeonlist .dungeon h3.icon08 { background: url(../icons/ZVICO08.gif) no-repeat; }
.dungeonlist .dungeon h3.icon09 { background: url(../icons/ZVICO09.gif) no-repeat; }
.dungeonlist .dungeon h3.icon10 { background: url(../icons/ZVICO10.gif) no-repeat; }
.dungeonlist .dungeon h3.icon11 { background: url(../icons/ZVICO11.gif) no-repeat; }
.dungeonlist .dungeon h3.icon12 { background: url(../icons/ZVICO12.gif) no-repeat; }
.dungeonlist .dungeon h3.icon13 { background: url(../icons/ZVICO13.gif) no-repeat; }
.dungeonlist .dungeon h3.icon14 { background: url(../icons/ZVICO14.gif) no-repeat; }
.dungeonlist .dungeon h3.icon15 { background: url(../icons/ZVICO15.gif) no-repeat; }
.dungeonlist .dungeon h3.icon16 { background: url(../icons/ZVICO16.gif) no-repeat; }
.dungeonlist .dungeon h3.icon17 { background: url(../icons/ZVICO17.gif) no-repeat; }
.dungeonlist .dungeon h3.icon18 { background: url(../icons/ZVICO18.gif) no-repeat; }
.dungeonlist .dungeon h3.icon19 { background: url(../icons/ZVICO19.gif) no-repeat; }
.dungeonlist .dungeon h3.icon20 { background: url(../icons/ZVICO20.gif) no-repeat; }
.dungeonlist .dungeon h3.icon21 { background: url(../icons/ZVICO21.gif) no-repeat; }
.dungeonlist .dungeon h3.icon22 { background: url(../icons/ZVICO22.gif) no-repeat; }
.dungeonlist .dungeon h3.icon23 { background: url(../icons/ZVICO23.gif) no-repeat; }
.dungeonlist .dungeon h3.icon24 { background: url(../icons/ZVICO24.gif) no-repeat; }
.dungeonlist .dungeon h3.icon25 { background: url(../icons/ZVICO25.gif) no-repeat; }
.dungeonlist .dungeon h3.icon26 { background: url(../icons/ZVICO26.gif) no-repeat; }
.dungeonlist .dungeon h3.icon27 { background: url(../icons/ZVICO27.gif) no-repeat; }
.dungeonlist .dungeon h3.icon28 { background: url(../icons/ZVICO28.gif) no-repeat; }
.dungeonlist .dungeon h3.icon29 { background: url(../icons/ZVICO29.gif) no-repeat; }
.dungeonlist .dungeon h3.icon30 { background: url(../icons/ZVICO30.gif) no-repeat; }
.dungeonlist .dungeon h3.icon31 { background: url(../icons/ZVICO31.gif) no-repeat; }
.dungeonlist .dungeon h3.icon32 { background: url(../icons/ZVICO32.gif) no-repeat; }
.dungeonlist .dungeon h3.icon33 { background: url(../icons/ZVICO33.gif) no-repeat; }
.dungeonlist .dungeon h3.icon34 { background: url(../icons/ZVICO34.gif) no-repeat; }
.dungeonlist .dungeon h3.icon35 { background: url(../icons/ZVICO35.gif) no-repeat; }
.dungeonlist .dungeon h3.icon36 { background: url(../icons/ZVICO36.gif) no-repeat; }
.dungeonlist .dungeon h3.icon37 { background: url(../icons/ZVICO37.gif) no-repeat; }
.dungeonlist .dungeon h3.icon38 { background: url(../icons/ZVICO38.gif) no-repeat; }
.dungeonlist .dungeon h3.icon39 { background: url(../icons/ZVICO39.gif) no-repeat; }


.dungeonlist .dungeon ul.event {
    list-style:none;
    margin:8px 0px 16px 0px;
}
.dungeonlist .dungeon ul.event li {
    line-height:130%;
}
.dungeonlist .dungeon ul.event li:before {
    content:"- "
}
.dungeonlist .dungeon ul.event .remark {
    color:#a22;
}
.dungeonlist .dungeon ul.event .gameover {
    font-weight:bold;
    color:#a22;
}
.dungeonlist .dungeon ul.event .keyword {
    font-weight:bold;
    color:#008080;
}

.dungeonlist .dungeon ul.event ul.next {
    margin-left:26px;
}
.dungeonlist .dungeon ul.event ul.next li {
}
.dungeonlist .dungeon ul.event ul.next li:before {
    content:"\0B7  "
}

.dungeonlist .dungeon .dungeonmap {
    float:left;
    position:relative;
    /*padding:8px;
    background-color: rgba(0,0,0,0.5);*/
}
.dungeonlist .dungeon .dungeonmap.next {
    margin-left:4px;
}
.dungeonlist .dungeon .dungeonmap.right {
    float:right;
}
.dungeonlist .dungeon .dungeonmap .caption {
    font-size:10pt;
    text-align:center;
}

.dungeonlist .dungeon table.dungeoninfo {
    border: 2px solid #ccc0c0;
}
.dungeonlist .dungeon table.dungeoninfo th {
    vertical-align:top;
    padding:4px 8px;
    border: 1px solid #ccc;
    background-color:#664;
    color:#ffc;
}
.dungeonlist .dungeon table.dungeoninfo td {
    vertical-align:top;
    padding:4px 8px;
    border: 1px solid #ccc;
}
.dungeonlist .dungeon table.dungeoninfo .level {
}
.dungeonlist .dungeon table.dungeoninfo .get {
}
.dungeonlist .dungeon table.dungeoninfo .get ul {
}
.dungeonlist .dungeon table.dungeoninfo .get ul li {
    line-height:125%;
}

.dungeonlist .dungeon table.dungeoninfo .shop {
}

.dungeonlist .dungeon .shopinfo {
    float:left;
    margin-left:32px;
}
.dungeonlist .dungeon .shopinfo h4 {
    margin: 0px;
}

.dungeonlist .dungeon table.shoplist {
    margin: 4px 0px 8px 0px;
}
.dungeonlist .dungeon table.shoplist th.item {
    border: 1px solid #ccc;
    padding:2px 6px;
}
.dungeonlist .dungeon table.shoplist td.money {
    border: 1px solid #ccc;
    text-align:right;
    padding:2px 6px;
}

.dungeonlist .dungeon .totop {
    position:absolute;
    right: 0px;
    top: 24px;
    text-decoration:underline;
    font-size:18px;
    cursor:pointer;
    color:#67c;
}

/***************************************
 * Section maplink/itemlink
 ***************************************/
.maplink {
    color:#558866;
    font-weight:bold;
    text-decoration:underline;
    cursor:pointer;
}
.mapname {
    color:#558866;
    font-weight:bold;
}
.itemlink {
    color:#777722;
    font-weight:bold;
    text-decoration:underline;
    cursor:pointer;
}
.itemname {
    color:#777722;
    font-weight:bold;
}
